@charset "utf-8";
html {overflow-y: scroll;}
body
{
    font-family: Calibri, Helvetica, sans-serif; /* page default fonts*/
    font-size: 100%;
    background-color: #EDF5FA;
    margin: 0;
    padding: 0;
    text-align: left;
    color: #2B2C2E; /* page default font colour*/
    background-position: center;
    cursor:default;
}

#container 
{
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
	width: 900px; 
	/*text-align: left; /* this overrides the text-align: center on the body element. */
	position:relative;
	border-width:0px;
	border-color: #EDF5FA;
    border-style: solid;
	border-top-width: 10px;
	/* box-shadow: 0px 0px 5px 2px #888888; */
}



#content
{
    padding-left:20px;
	padding-right:20px;
	padding-top:20px;
}

#header
{
    background:url(../imgs/header-full.png) no-repeat center top;
	width:100%;
    height: 170px;
    border-width:0px;
    margin:0px;
}

#menu 
{
    padding-top:140px;
	text-align:center;
	color:#FFF;
}

#menu ul
{
    text-decoration: none;
    list-style-type: none;
    display:inline;
    margin:0px;
    padding:0px;
    font-size: 1.4em;
}

#menu ul li
{
    display:inline;   
    margin-right: 10px;
}

#menu a, #menu a:visited
{
    background-image:none;
    color:white; 
    text-decoration:none;
    text-align:right;  
	font-size: 0.8em;
	font-weight:bold;
}

#menu a:hover
{
    text-decoration:none;
    color: #8C8C8C;
}

#menu a.active
{
    text-decoration:none;
    color:#2D2F8F;
}

#mainContent 
{
    min-height:230px;
    margin-top:30px;
    margin-bottom: 0px;
    padding-bottom:0px;
}

/*main text details for all pages */
.page
{ 

}

.page h1 
{
	font-family:Calibri, Helvetica, sans-serif;
	font-size:2.0em;
	margin:0 0 0 0;
	font-weight:bold;
}

.page h2 
{
	font-size:1.5em;
	font-weight:100;
	color:#2B2C2E;
}

.page h3 
{
	font-size:2.5em;
	font-weight:normal;
	margin-top:60px;
	text-align:left;
}

.page h4 
{
	font-size:1.2em;
	font-weight:bold;
	color:#FF0000;
	padding-bottom:0px;
	margin-right: 20px;
	margin-top: 200px;
	margin-bottom:5px;
}

.page h5 
{
	font-size:2.0em;
	font-weight:bold;
	color:#2B2C2E;
	padding-bottom:0px;
	margin-right: 20px;
	margin-top: 50px;
	margin-bottom:50px;
	text-align:center;
}

/* to change all the <p> tags on the site */
.page p 
{

}

.page a, .page a:visited
{
    background-image:none;
    color:#000066; 
    text-decoration:none;
    text-align:center;  
}

.page a:hover
{
    text-decoration:none;
    color: #8C8C8C;
}

.page a.active
{
    text-decoration:none;
    color:#2B2C2E;
}

.clear {
  clear:both;
  height:0px;
}
/*home page box details start */
#casestudy
{
    float:left;
	width:200px;
    padding-top:2px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	border-width: 1px;
	border-style: solid;
	border-color: #bbb;    
}

#casestudy p
{
    padding-top:1px;
	font-size:1.1em;
}

#right-homenews
{
	float:right;
	width:200px;
    padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	border-width: 1px;
	border-style: solid;
	border-color: #bbb;
	vertical-align:top;
	margin-top: -20px;	

}

#right-homenews h1
{
    padding-top:1px;
	
	font-size:1.2em;
	text-align:center;
}

#right-homenews p
{
    padding-top:1px;
	padding-left:5px;
	font-size:1em;
}

#slideshow {
    margin-top: 0px;
	margin-left:230px;
    width:400px;
    height:320px;
    display: block;
    position:absolute;
}

.home-boxes
{   
	float:left;
	width:185px;
	height: 185px;
    margin-top:20px;
	margin-left:0px;
	margin-right:7px;
	
	padding-top: 5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	
	border-width: 2px;
	border-style: solid;
	border-color: #ccc;  
	border-radius:20px;
	-moz-border-radius:25px;
	/* box-shadow: 1px 1px 5px #888888; */
}

.home-boxes h1
{
    padding-top:1px;
	font-size:18px;
	text-align:center;
	display:block;
	height:45px;
}

.home-boxes p
{
	margin-top:5px;
	display:block;
	margin-bottom:5px;
}

.home-boxes img
{
	float:right;
	width: 80px;
	margin-left:3px;
	margin-top:3px;
}

#productivity-improvement
{
    float:left;
	width:200px;
    margin-top:20px;
	margin-left:0px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;    
}

#productivity-improvement h1
{
    padding-top:1px;
	color: #FF0000;
	font-size:1.2em;
	text-align:center;
}

#productivity-improvement p
{
    padding-top:1px;
	font-size:1.1em;
}

#how-good-kpi
{
    float:left;
	width:200px;
    margin-top:20px;
	margin-left:0px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;    
}

#how-good-kpi h1
{
    padding-top:1px;
	color: #FF0000;
	font-size:1.2em;
	text-align:center;
}

#how-good-kpi p
{
    padding-top:1px;
	font-size:1.1em;
}

#take-the-diagnostic
{
    float:left;
	width:200px;
    margin-top:20px;
	margin-left:0px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;    
}

#take-the-diagnostic h1
{
    padding-top:1px;
	color: #FF0000;
	font-size:1.2em;
	text-align:center;
}

#take-the-diagnostic p
{
    padding-top:1px;
	font-size:1.1em;
}
/*home page box details end */

/*about and testimonials page list start */
.imagelist div
{
    margin-top: 20px;
    padding: 0px;
    height: 110px;
}

.imagelist div img
{
    width:110px;
    margin-right: 20px;
    float:left; 
}

.imagelist div p
{
    margin-top: 0px;
	font-size:0.9em;
}

.imagelist div h2
{
    font-size:1.5em;
	color:#40B1E6;
	font-weight:700;
}

/*about and testimonials page list end */

/*case studies page list start */
.imagelistright div
{
    margin-top: 20px;
    padding: 0px;    
}

.imagelistright div img
{
    margin-right: 20px;
    float:right; 
}

.imagelistright div p
{
    margin-top: 0px;
	font-size:0.9em;
	width: 400px;
	float:left;
	text-align: justify;	
}

.imagelistright div h2
{
    font-size:1.8em;
	color:#8C8C8C;
	font-weight:500;
}

.imagelistright div iframe
{
    margin-right: 20px;
    float:right;
	margin-top: 20px;
	margin-bottom: 20px;	
}

/*case studies page list start */

#pagetextleft 
{
	text-align:justify;
	width: 440px;
	float:left;
}

#pagetextleft p
{
	text-align:justify;
	width: 440px;
	float:left;
}

#pagetextleft ul
{
	width: 350px;
}

#pagetextleft h2
{
	text-align:left;
	color:#C00000;
	font-size:1.5em;
	font-weight:700;
}

#pageimgright
{
	margin-top: 10px;
	float:right;
	width: 410px;
}

#servicespagetextleft 
{
	text-align:justify;
	width: 620px;
	float:left;
}

#servicespagetextleft p
{
	text-align:justify;
	margin-right: 20px;
	margin-top: 10px;
	padding: 0px;
}

#servicespagetextleft h2
{
    font-size:1.8em;
	color:#8C8C8C;
	font-weight:500;
	margin-bottom: 10px;
}

#servicespageimgright
{
	margin-top: 30px;
	float:right;
	width: 230px;
}

hr
{
	color:#EC1326; 
	background-color:#EC1326; 
	width:850px; 
	height:1px; 
	border:none;
	clear:both;
}

/*about and testimonials page list end */


.centre
{
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}


.starred 
{  
    font-family: arial; 
    font-size: 12px; 
    color: #FF0000
}


.other a
{
    color: #95DDFF;
}


.about p
{
    font-size:1.5em;
}

.rounded
{
	border-radius: 30px;
	width: 300px;
	height: 200px;
	border-width: 5px;
	border-style: solid;
	border-color: #C3C3C3;
}

.rounded h2
{
	background:url(../imgs/rounded-header.png) no-repeat center top;
}

#input p
{
    margin-top: 5px;
    font-size:1.3em;
}



.button
{
    background-image:url("../imgs/button.png");
    background-repeat: no-repeat;
    background-color: #000000;
    width: 120px;
    height: 50px;
}

.button:hover
{
    /*background-image:url("../imgs/button_hover.jpg");*/
       
}

label
{
    width: 170px;
    text-align: left;
    margin-right: 30px;
    display: inline-block;
    vertical-align: top;
}


/*footer details*/
#footer
{

    text-align:left;
    width:100%;
    background-color:#EDF5FA;
    padding-top:10px;
}

#footer a
{
    background-image:none;
    color: #333333;
	

}

#footer p
{
    color: #333333;
    font-size: 0.6em;
    margin:0px;
    font-weight:normal;
    padding-bottom:5px;
}
